<?php
/* $Id: polish-utf-8.inc.php,v 2.75 2005/06/12 10:10:01 swix Exp $ */

$charset = 'utf-8';
$allow_recoding = TRUE;
$text_dir = 'ltr';
$left_font_family = 'verdana, "arial ce", arial, helvetica, geneva, sans-serif';
$right_font_family = 'tahoma, verdana, "arial ce", arial, helvetica, geneva, sans-serif';
$number_thousands_separator = ' ';
$number_decimal_separator = ',';
// shortcuts for Byte, Kilo, Mega, Giga, Tera, Peta, Exa
$byteUnits = array('bajtów', 'KB', 'MB', 'GB', 'TB', 'PB', 'EB');

$day_of_week = array('Nie', 'Pon', 'Wto', 'Śro', 'Czw', 'Pią', 'Sob');
$month = array('Sty', 'Lut', 'Mar', 'Kwi', 'Maj', 'Cze', 'Lip', 'Sie', 'Wrz', 'Paź', 'Lis', 'Gru');
// See http://www.php.net/manual/en/function.strftime.php to define the
// variable below
$datefmt = '%d %B %Y, %H:%M';
$timespanfmt = '%s dni, %s godzin, %s minut i %s sekund';

$strAPrimaryKey = 'Do %s dodany został klucz podstawowy';
$strAbortedClients = 'Przerwane';
$strAbsolutePathToDocSqlDir = 'Proszę podać bezwzględną ścieżkę na serwerze www do katalogu docSQL';
$strAccessDenied = 'Brak dostępu';
$strAccessDeniedExplanation = 'phpMyAdmin próbował połączyć się z serwerem MySQL, a serwer odrzucił połączenie. Powinieneś sprawdzić nazwę hosta, nazwę użytkownika i hasło w pliku config.inc.php i upewnić się, że odpowiadają one informacjom danym przez administratora serwera MySQL.';
$strAction = 'Działanie';
$strAddAutoIncrement = 'Dodaj wartości AUTO_INCREMENT';
$strAddConstraints = 'Dodaj ograniczenia';
$strAddDeleteColumn = 'Dodaj/usuń pola';
$strAddDeleteRow = 'Dodaj/usuń wiersz kryteriów';
$strAddDropDatabase = 'Dodaj DROP DATABASE';
$strAddFields = 'Dodaj %s pól';
$strAddHeaderComment = 'Dodaj do nagłówka własny komentarz (\\n oddziela linie)';
$strAddIfNotExists = 'Dodaj IF NOT EXISTS';
$strAddIntoComments = 'Dodaj w komentarzach:';
$strAddNewField = 'Dodaj nowego pole';
$strAddPrivilegesOnDb = 'Dodaj uprawnienia dla następującej bazy danych';
$strAddPrivilegesOnTbl = 'Dodaj uprawnienia dla następującej tabeli';
$strAddSearchConditions = 'Dodaj warunki przeszukiwania (warunek dla "where"):';
$strAddToIndex = 'Dodaj &nbsp;%s&nbsp;kolumn do indeksu ';
$strAddUser = 'Dodaj nowego użytkownika';
$strAddUserMessage = 'Nowy użytkownik został dodany.';
$strAddedColumnComment = 'Został dodany komentarz kolumny';
$strAddedColumnRelation = 'Została dodana relacja dla kolumny';
$strAdministration = 'Administracja';
$strAffectedRows = 'Zmodyfikowanych rekordów:';
$strAfter = 'Po %s';
$strAfterInsertBack = 'Powrót';
$strAfterInsertNewInsert = 'Wstaw nowy rekord';
$strAfterInsertNext = 'Edytuj następny rekord';
$strAfterInsertSame = 'Powrót do tej strony';
$strAll = 'Wszystko';
$strAllTableSameWidth = 'wyświetlić wszystkie tabele z taką samą szerokością?';
$strAlterOrderBy = 'Sortowanie tabeli wg';
$strAnIndex = 'Do %s dodany został indeks';
$strAnalyzeTable = 'Analizuj tabelę';
$strAnd = 'oraz';
$strAny = 'Dowolny';
$strAnyHost = 'Dowolny host';
$strAnyUser = 'Dowolny użytkownik';
$strApproximateCount = 'Być może w przybliżeniu. Zobacz FAQ 3.11';
$strArabic = 'Arabski';
$strArmenian = 'Ormiański';
$strAscending = 'Rosnąco';
$strAtBeginningOfTable = 'Na początku tabeli';
$strAtEndOfTable = 'Na końcu tabeli';
$strAttr = 'Atrybuty';
$strAutodetect = 'Autodetekcja';
$strAutomaticLayout = 'Układ automatyczny';

$strBack = 'Powrót';
$strBaltic = 'Bałtycki';
$strBeginCut = 'TNIJ STĄD';
$strBeginRaw = 'SUROWE DANE STĄD';
$strBinLogEventType = 'Typ zdarzenia';
$strBinLogInfo = 'Informacje';
$strBinLogName = 'Nazwa dziennika';
$strBinLogOriginalPosition = 'Oryginalna pozycja';
$strBinLogPosition = 'Pozycja';
$strBinLogServerId = 'ID serwera';
$strBinary = ' Binarne ';
$strBinaryDoNotEdit = ' Binarne - nie do edycji ';
$strBinaryLog = 'Dziennik binarny';
$strBookmarkAllUsers = 'Pozwól na dostęp wszystkim użytkownikom';
$strBookmarkDeleted = 'Zapamiętane zapytanie SQL zostało usunięte.';
$strBookmarkLabel = 'Nazwa';
$strBookmarkOptions = 'Opcje zapamiętanych zapytań';
$strBookmarkQuery = 'Zapamiętane zapytanie SQL';
$strBookmarkThis = 'Pamiętaj zapytanie SQL';
$strBookmarkView = 'Tylko do pokazania';
$strBrowse = 'Przeglądaj';
$strBrowseForeignValues = 'Przeglądaj zewnętrzne wartości';
$strBufferPool = 'Rezerwy buforowe';
$strBufferPoolActivity = 'Aktywność rezerw buforowych';
$strBufferPoolUsage = 'Użycie rezerw buforowych';
$strBufferReadMisses = 'Chybienia odczytu';
$strBufferReadMissesInPercent = 'Chybienia odczytu w %';
$strBufferWriteWaits = 'Oczekiwania na zapis';
$strBufferWriteWaitsInPercent = 'Oczekiwania zapisu w %';
$strBulgarian = 'Bułgarski';
$strBusyPages = 'Strony używane';
$strBzError = 'phpMyAdminowi nie udało się skompresować zrzutu z powodu zepsutego rozszerzenia Bz2 w tej wersji php. Jest bardzo zalecane by ustawić dyrektywę <code>$cfg[\'BZipDump\']</code> w pliku konfiguracyjnym phpMyAdmina na <code>FALSE</code>. Jeśli chcesz użyć funkcji kompresji Bz2, php powinien zostać zaktualizowany do najnowszej wersji. Szczegóły można zobaczyć w raporcie na temat błędów php %s.';
$strBzip = '".bz2"';

$strCSVOptions = 'Opcje CSV';
$strCalendar = 'Kalendarz';
$strCannotLogin = 'Nie udało się zalogować na serwer MySQL';
$strCantLoad = 'nie udało się załadować modułu %s,<br />proszę sprawdzić konfigurację PHP';
$strCantLoadRecodeIconv = 'Nie udało się załadować rozszerzeń iconv lub recode, które są niezbędne do konwersji kodowania znaków, skonfiguruj php tak, by mógł używać tych rozszerzeń albo zablokuj konwersję kodowania znaków w phpMyAdminie.';
$strCantRenameIdxToPrimary = 'Nie można zmienić nazwy indeksu na PRIMARY!';
$strCantUseRecodeIconv = 'Nie udało się użyć ani funkcji iconv, ani libiconv, mimo że rozszerzenia zgłaszają się jako załadowane. Sprawdź swoją konfigurację php.';
$strCardinality = 'Moc';
$strCarriage = 'Znak powrotu: \\r';
$strCaseInsensitive = 'bez rozróżniania wielkości liter';
$strCaseSensitive = 'z rozróżnianiem wielkości liter';
$strCentralEuropean = 'Środkowoeuropejski';
$strChange = 'Zmień';
$strChangeCopyMode = 'Utwórz nowego użytkownika z takimi samymi uprawnieniami i ...';
$strChangeCopyModeCopy = '... pozostaw starego.';
$strChangeCopyModeDeleteAndReload = ' ... usuń starego z tabel użytkowników, a następnie przeładuj uprawnienia.';
$strChangeCopyModeJustDelete = ' ... usuń starego z tabel użytkowników.';
$strChangeCopyModeRevoke = ' ... odbierz wszystkie aktywne uprawnienia staremu, a następnie go usuń.';
$strChangeCopyUser = 'Zmień dane użytkownika / Skopiuj użytkownika';
$strChangeDisplay = 'Wybierz wyświetlane pole';
$strChangePassword = 'Zmień hasło';
$strCharset = 'Zestaw znaków';
$strCharsetOfFile = 'Zestaw znaków dla pliku:';
$strCharsets = 'Zestawy znaków';
$strCharsetsAndCollations = 'Zestawy znaków i metody porównywania napisów';
$strCheckAll = 'Zaznacz wszystkie';
$strCheckOverhead = 'Zaznacz nieoptymalne';
$strCheckPrivs = 'Sprawdź uprawnienia';
$strCheckPrivsLong = 'Sprawdź uprawnienia bazy danych &quot;%s&quot;.';
$strCheckTable = 'Sprawdź tabelę';
$strChoosePage = 'Proszę wybrać stronę do edycji';
$strColComFeat = 'Wyświetl komentarze dla kolumn';
$strCollation = 'Metoda porównywania napisów';
$strColumnNames = 'Nazwy kolumn';
$strColumnPrivileges = 'Uprawnienia specyficzne dla kolumn';
$strCommand = 'Polecenie';
$strComments = 'Komentarze';
$strCommentsForTable = 'KOMENTARZE TABELI';
$strCompatibleHashing = 'Kompatybilny z MySQL-em&nbsp;4.0';
$strCompleteInserts = 'Pełne dodania';
$strCompression = 'Kompresja';
$strConfigFileError = 'phpMyAdmin nie zdołał odczytać Twojego pliku konfiguracji!<br />Może się to zdarzyć, jeśli php znajdzie w nim błąd składniowy lub nie może znaleźć tego pliku.<br />Proszę wywołać bezpośrednio plik konfiguracyjny używając poniższego linku i odczytać otrzymane komunikat(y) o błędach. W większości przypadków brakuje gdzieś cudzysłowu lub średnika.<br />Jeżeli otrzymasz pustą stronę, wszystko jest w porządku.';
$strConfigureTableCoord = 'Proszę skonfigurować współrzędnie dla tabeli %s';
$strConnectionError = 'Nie udało się nawiązać połączenia: błędne ustawienia.';
$strConnections = 'Połączenia';
$strConstraintsForDumped = 'Ograniczenia dla zrzutów tabel';
$strConstraintsForTable = 'Ograniczenia dla tabeli';
$strCookiesRequired = 'Odtąd musi być włączona obsługa "cookies".';
$strCopyDatabaseOK = 'Baza danych %s została skopiowana do %s';
$strCopyTable = 'Skopiuj tabelę do (bazadanych<b>.</b>tabela):';
$strCopyTableOK = 'Tabela %s została skopiowana do %s.';
$strCopyTableSameNames = 'Nie można skopiować tabeli do niej samej!';
$strCouldNotKill = 'phpMyAdminowi nie udało się unicestwić wątku %s. Prawdopodobnie został on już zamknięty.';
$strCreate = 'Utwórz';
$strCreateIndex = 'Utwórz indeks dla %s kolumn';
$strCreateIndexTopic = 'Utwórz nowy indeksu';
$strCreateNewDatabase = 'Utwórz nową bazę danych';
$strCreateNewTable = 'Utwórz nową tabelę w bazie danych %s';
$strCreatePage = 'Utwórz nową stronę';
$strCreatePdfFeat = 'Tworzenie PDF-ów';
$strCreationDates = 'Daty utworzenia/aktualizacji/sprawdzenia';
$strCriteria = 'Kryteria';
$strCroatian = 'Chorwacki';
$strCyrillic = 'Cyrylica';
$strCzech = 'Czeski';
$strCzechSlovak = 'Czesko-słowacki';

$strDBComment = 'Komentarz bazy danych: ';
$strDBCopy = 'Kopiuj bazę danych do';
$strDBGContext = 'Kontekst';
$strDBGContextID = 'ID kontekstu';
$strDBGHits = 'Trafienia';
$strDBGLine = 'Linia';
$strDBGMaxTimeMs = 'Maksymalny czas, ms';
$strDBGMinTimeMs = 'Minimalny czas, ms';
$strDBGModule = 'Moduł';
$strDBGTimePerHitMs = 'Czas/trafienie, ms';
$strDBGTotalTimeMs = 'Całkowity czas, ms';
$strDBRename = 'Zmień nazwę bazy danych na';
$strDanish = 'Duński';
$strData = 'Dane';
$strDataDict = 'Słownik danych';
$strDataOnly = 'Tylko dane';
$strDataPages = 'Strony zawierające dane';
$strDatabase = 'Baza danych';
$strDatabaseEmpty = 'Nazwa bazy danych jest pusta!';
$strDatabaseExportOptions = 'Opcje eksportu bazy danych';
$strDatabaseHasBeenDropped = 'Baza danych %s została usunięta.';
$strDatabaseNoTable = 'Ta baza danych nie zawiera żadnej tabeli!';
$strDatabases = 'Bazy danych';
$strDatabasesDropped = '%s baz danych zostało pomyślnie usuniętych.';
$strDatabasesStats = 'Statystyki baz danych';
$strDatabasesStatsDisable = 'Wyłącz statystyki';
$strDatabasesStatsEnable = 'Włącz statystyki';
$strDatabasesStatsHeavyTraffic = 'Uwaga: Włączenie statystyk baz danych może spowodować duży ruch pomiędzy serwerem WWW a serwerem MySQL.';
$strDbPrivileges = 'Uprawnienia specyficzne dla baz danych';
$strDbSpecific = 'specyficzne dla bazy danych';
$strDefault = 'Domyślnie';
$strDefaultEngine = '%s to domyślny mechanizm składowania tego serwera MySQL.';
$strDefaultValueHelp = 'Dla wartości domyślnych, proszę wprowadzić po prostu pojedynczą wartość, bez cytowania odwrotnym ukośnikiem czy ujmowania w cudzysłowy, używając takiego formatu: a';
$strDefragment = 'Tablica defragmentacji';
$strDelOld = 'Aktualna strona ma powiązania z tabelą, która już nie istnieje. Czy chcesz usunąć te powiązania?';
$strDelayedInserts = 'Użyj opóźnionych dodań';
$strDelete = 'Usuń';
$strDeleteAndFlush = 'Usuń użytkowników, a następnie przeładuj uprawnienia.';
$strDeleteAndFlushDescr = 'Jest to najzgrabniejszy sposób, ale przeładowanie uprawnień może potrwać jakiś czas.';
$strDeleted = 'Rekord został skasowany';
$strDeletedRows = 'Skasowane rekordy:';
$strDeleting = 'Usuwanie %s';
$strDescending = 'Malejąco';
$strDescription = 'Opis';
$strDictionary = 'słownik';
$strDirtyPages = 'Strony brudne';
$strDisableForeignChecks = 'Wyłącz sprawdzanie kluczy zewnętrznych';
$strDisabled = 'wyłączone';
$strDisplayFeat = 'Funkcje wyświetlania';
$strDisplayOrder = 'Kolejność wyświetlania:';
$strDisplayPDF = 'Wyświetl schemat PDF';
$strDoAQuery = 'Wykonaj "zapytanie przez przykład" (znak globalny: "%")';
$strDoYouReally = 'Czy na pewno wykonać ';
$strDocu = 'Dokumentacja';
$strDrop = 'Usuń';
$strDropDatabaseStrongWarning = 'Masz zamiar ZNISZCZYĆ całą bazę danych!';
$strDropSelectedDatabases = 'Usuń wybrane bazy danych';
$strDropUsersDb = 'Usuń bazy danych o takich samych nazwach jak użytkownicy.';
$strDumpSaved = 'Zrzut został zapisany do pliku %s.';
$strDumpXRows = 'Zrzuć %s wierszy zaczynając od wiersza %s.';
$strDumpingData = 'Zrzut danych tabeli';
$strDynamic = 'zmienny';

$strEdit = 'Edytuj';
$strEditPDFPages = 'Edytuj strony PDF';
$strEditPrivileges = 'Edytuj uprawnienia';
$strEffective = 'Efektywne';
$strEmpty = 'Wyczyść';
$strEmptyResultSet = 'MySQL zwrócił pusty wynik (zero rekordów).';
$strEnabled = 'włączone';
$strEncloseInTransaction = 'Obejmij eksport transakcją';
$strEnd = 'Koniec';
$strEndCut = 'TNIJ DOTĄD';
$strEndRaw = 'SUROWE DANE DOTĄD';
$strEngineAvailable = '%s jest dostępny na tym serwerze MySQL.';
$strEngineDisabled = 'Mechanizm %s został wyłączony w tym serwerze MySQL.';
$strEngineUnsupported = 'Ten serwer MySQL nie wspiera mechanizmu składowania %s.';
$strEngines = 'Mechanizmy';
$strEnglish = 'Angielski';
$strEnglishPrivileges = ' Uwaga: Uprawnienia MySQL są oznaczone w języku angielskim ';
$strError = 'Błąd';
$strEscapeWildcards = 'Aby użyć symboli wieloznacznych _ i % w znaczeniu dosłownym, należy je poprzedzić znakiem \\';
$strEstonian = 'Estoński';
$strExcelEdition = 'Wydanie Excela';
$strExcelOptions = 'Opcje Excela';
$strExecuteBookmarked = 'Wykonaj zapamiętanego zapytania';
$strExplain = 'Wyjaśnij SQL';
$strExport = 'Eksport';
$strExtendedInserts = 'Rozszerzone dodania';
$strExtra = 'Dodatkowy';

$strFailedAttempts = 'Nieudane próby';
$strField = 'Pole';
$strFieldHasBeenDropped = 'Pole %s zostało usunięte';
$strFields = 'Pola';
$strFieldsEmpty = ' Liczba pól jest pusta! ';
$strFieldsEnclosedBy = 'Pola zawarte w';
$strFieldsEscapedBy = 'Pola poprzedzone przez';
$strFieldsTerminatedBy = 'Pola oddzielane przez';
$strFileAlreadyExists = 'Plik %s już istnieje na serwerze, zmień nazwę pliku lub zaznacz opcję nadpisywania plików.';
$strFileCouldNotBeRead = 'Nie można odczytać pliku';
$strFileNameTemplate = 'Szablon nazwy';
$strFileNameTemplateHelp = 'Jako nazwy bazy danych użyj __DB__, jako nazwy tabeli __TABLE__, a by określić czas - dowolnych opcji %sstrftime%s; rozszerzenia zostaną dodane automatycznie. Każdy inny tekst zostanie zachowany.';
$strFileNameTemplateRemember = 'pamiętaj szablon';
$strFixed = 'stały';
$strFlushPrivilegesNote = 'Uwaga: phpMyAdmin pobiera uprawnienia użytkowników wprost z tabeli uprawnień MySQL-a. Zawartość tej tabeli, jeśli zostały w niej dokonane ręczne zmiany, może się różnić od uprawnień jakich faktycznie używa serwer. W takim przypadku powinieneś przed dalszą pracą %sprzeładować uprawnienia%s.';
$strFlushTable = 'Przeładuj tabelę ("FLUSH")';
$strFormEmpty = 'Brakująca wartość w formularzu!';
$strFormat = 'Format';
$strFreePages = 'Strony puste';
$strFullText = 'Pełny tekst';
$strFunction = 'Funkcja';

$strGenBy = 'Wygenerowany przez';
$strGenTime = 'Czas wygenerowania';
$strGeneralRelationFeat = 'Ogólne funkcje relacyjne';
$strGeorgian = 'Gruziński';
$strGerman = 'Niemiecki';
$strGlobal = 'globalnie';
$strGlobalPrivileges = 'Globalne uprawnienia';
$strGlobalValue = 'Wartość globalna';
$strGo = 'Wykonaj';
$strGrantOption = 'Nadawanie';
$strGreek = 'Grecki';
$strGzip = '".gz"';

$strHTMLExcel = 'Microsoft Excel 2000';
$strHTMLExcelOptions = 'Opcje eksportu do formatu Microsoft Excel 2000';
$strHTMLWord = 'Microsoft Word 2000';
$strHTMLWordOptions = 'Opcje eksportu do formatu Microsoft Word 2000';
$strHasBeenAltered = 'zostało zamienione.';
$strHasBeenCreated = 'zostało utworzone.';
$strHaveToShow = 'Musisz wybrać przynajmniej jedną kolumnę do wyświetlenia';
$strHebrew = 'Hebrajski';
$strHexForBinary = 'Użyj liczb szesnastkowych w przypadku pól binarnych';
$strHome = 'Wejście';
$strHomepageOfficial = 'Oficjalna strona phpMyAdmina';
$strHost = 'Host';
$strHostEmpty = 'Brak nazwy hosta!';
$strHungarian = 'Węgierski';

$strIcelandic = 'Islandzki';
$strId = 'ID';
$strIdxFulltext = 'Pełny tekst';
$strIfYouWish = 'Proszę podać listę kolumn rozdzieloną przecinkami aby załadować tylko wybrane kolumny.';
$strIgnore = 'Ignoruj';
$strIgnoreInserts = 'Użyj ignorowanych wstawień';
$strIgnoringFile = 'Plik %s jest ignorowany';
$strImportDocSQL = 'Import plików docSQL';
$strImportFiles = 'Import plików';
$strImportFinished = 'Import zakończony';
$strInUse = 'w użyciu';
$strIndex = 'Indeks';
$strIndexHasBeenDropped = 'Klucz %s został usunięty';
$strIndexName = 'Nazwa indeksu :';
$strIndexType = 'Rodzaj indeksu :';
$strIndexWarningMultiple = 'Dla kolumny `%s` zostało utworzonych wiele indeksów';
$strIndexWarningPrimary = 'Klucze PRIMARY i INDEX nie powinny dotyczyć tej samej kolumny `%s`';
$strIndexWarningTable = 'Problemy z indeksami tabeli `%s`';
$strIndexWarningUnique = 'Klucze UNIQUE i INDEX nie powinny dotyczyć tej samej kolumny `%s`';
$strIndexes = 'Indeksy';
$strInnoDBAutoextendIncrement = 'Przyrost autoextend';
$strInnoDBAutoextendIncrementDesc = 'Rozmiar o jaki automatycznie powiększy się tabela, kiedy zostanie zapełniona.';
$strInnoDBBufferPoolSize = 'Rozmiar rezerw buforowych';
$strInnoDBBufferPoolSizeDesc = 'Ilość pamięci, której InnoDB używa do buforowania danych i indeksów swoich tabel.';
$strInnoDBDataFilePath = 'Pliki danych';
$strInnoDBDataHomeDir = 'Katalog domowy danych';
$strInnoDBDataHomeDirDesc = 'Wspólna część ścieżki do wszystkich plików danych InnoDB.';
$strInnoDBPages = 'stron';
$strInnodbStat = 'Status InnoDB';
$strInsecureMySQL = 'Twój plik konfiguracyjny zawiera ustawienia (konto roota bez hasła), które odpowiadają domyślnemu uprzywilejowanemu kontu MySQL. Twój serwer MySQL działa z takim ustawieniem, jest otwarty dla włamywaczy. Ta luka w bezpieczeństwie naprawdę powinna zostać naprawiona.';
$strInsert = 'Dodaj';
$strInsertAsNewRow = 'Dodaj jako nowy rekordu';
$strInsertBookmarkTitle = 'Proszę wprowadzić tytuł zapamiętanego zapytania';
$strInsertNewRow = 'Dodaj nowy rekord';
$strInsertTextfiles = 'Dodaj plik tekstowy do tabeli';
$strInsertedRowId = 'Id wstawionego wiersza:';
$strInsertedRows = 'Wprowadzone rekordy:';
$strInstructions = 'Instrukcje';
$strInternalNotNecessary = '* Wewnętrzna relacja nie jest konieczna gdy istnieje również w InnoDB.';
$strInternalRelations = 'Wewnętrzne relacje';

$strJapanese = 'Japoński';
$strJumpToDB = 'Skok do bazy danych &quot;%s&quot;.';
$strJustDelete = 'Po prostu usuń użytkowników z tabeli uprawnień.';
$strJustDeleteDescr = 'Nim uprawnienia zostaną przeładowane, &quot;usunięci&quot; użytkownicy nadal będą mieli dotychczasowy dostęp do serwera.';

$strKeepPass = 'Nie zmieniaj hasła';
$strKeyname = 'Nazwa klucza';
$strKill = 'Unicestwij';
$strKorean = 'Koreański';

$strLaTeX = 'LaTeX';
$strLaTeXOptions = 'Opcje LaTeX-a';
$strLandscape = 'Orientacja pozioma';
$strLatchedPages = 'Stron zatrzaśniętych';
$strLatexCaption = 'Nagłówek tabeli';
$strLatexContent = 'Zawartość tabeli __TABLE__';
$strLatexContinued = '(kontynuacja)';
$strLatexContinuedCaption = 'Kontynuacja nagłówka tabeli';
$strLatexIncludeCaption = 'Załącz nagłówek tabeli';
$strLatexLabel = 'Etykieta klucza';
$strLatexStructure = 'Struktura tabeli __TABLE__';
$strLatvian = 'Łotewski';
$strLengthSet = 'Długość/Wartości*';
$strLimitNumRows = 'rekordów na stronie';
$strLineFeed = 'Kod wysunięcia linii: \\n';
$strLinesTerminatedBy = 'Linie zakończone przez';
$strLinkNotFound = 'Łącze nie znalezione';
$strLinksTo = 'Łącze';
$strLithuanian = 'Litewski';
$strLoadExplanation = 'Domyślnie zaznaczona jest najlepsza metoda, ale można ją zmienić jeśli nie działa.';
$strLoadMethod = 'Metoda LOAD';
$strLocalhost = 'Host lokalny';
$strLocationTextfile = 'Lokalizacja pliku tekstowego';
$strLogPassword = 'Hasło:';
$strLogServer = 'Serwer';
$strLogUsername = 'Użytkownik:';
$strLogin = 'Login';
$strLoginInformation = 'Dane użytkownika';
$strLogout = 'Wyjście';
$strLongOperation = 'Ta operacja może trwać długo. Czy mimo to kontynuować?';

$strMIMETypesForTable = 'TYPY MIME TABELI';
$strMIME_MIMEtype = 'Typ MIME';
$strMIME_available_mime = 'Dostępne typy MIME';
$strMIME_available_transform = 'Dostępne transformacje';
$strMIME_description = 'Opis';
$strMIME_nodescription = 'Transformacja ta nie ma opisu.<br />Proszę zapytać autora, co robi %s.';
$strMIME_transformation = 'Sposób prezentacji danych';
$strMIME_transformation_note = 'Aby uzyskać listę dostępnych opcji transformacji i ich typów MIME, kliknij na %sopisy transformacji%s';
$strMIME_transformation_options = 'Opcje transformacji';
$strMIME_transformation_options_note = 'Proszę wprowadzić wartości dla tranformacji w następującym formacie: \'a\',\'b\',\'c\'...<br />Jeżeli potrzeba wprowadzić odwrotny ukośnik ("\") lub apostrof ("\'"), należy je poprzedzić odwrotnym ukośnikiem (np.: \'\\\\xyz\' lub \'a\\\'b\').';
$strMIME_without = 'Typy MIME pisane czcionką pochyloną nie mają oddzielnej funkcji transformacji';
$strMaximumSize = 'Maksymalny rozmiar: %s%s';
$strMbExtensionMissing = 'Rozszerzenie PHP o nazwie mbstring nie zostało znalezione, a wygląda na to, że używasz wielobajtowego zestawu znaków. Bez rozszerzenia mbstring phpMyAdmin nie ma możliwości poprawnego rozbijania napisów, co może skutkować niespodziewanymi rezultatami.';
$strMbOverloadWarning = 'Opcja mbstring.func_overload jest włączona w pliku konfiguracyjnym PHP. Jest ona niekompatyblina z phpMyAdminem i może powodować utratę niektórych danych!';
$strModifications = 'Modyfikacje zostały zapamiętane';
$strModify = 'Modyfikacja';
$strModifyIndexTopic = 'Modyfikacja indeksu';
$strMoreStatusVars = 'Pozostałe zmienne określające stan serwera';
$strMoveTable = 'Przenieś tabelę do (bazadanych<b>.</b>tabela):';
$strMoveTableOK = 'Tabela %s została przeniesiona do %s.';
$strMoveTableSameNames = 'Nie można przenieść tabeli do niej samej!';
$strMultilingual = 'wiele języków';
$strMustSelectFile = 'Należy wybrać plik, który chcesz wstawić.';
$strMyISAMDataPointerSize = 'Rozmiar wskaźnika danych';
$strMyISAMDataPointerSizeDesc = 'Domyślny rozmiar wskaźnika w bajtach, który jest używany przez CREATE TABLE dla tabel MyISAM, gdy nie określono opcji MAX_ROWS.';
$strMyISAMMaxExtraSortFileSize = 'Maksymalny rozmiar pliku tymczasowego dla tworzenia indeksu';
$strMyISAMMaxExtraSortFileSizeDesc = 'Jeżeli plik tymczasowy użyty przy szybkim tworzeniu indeksu MyISAM byłby większy o wartość tu określoną, niż w wypadku zastosowania metody pamięci podręcznej kluczy, preferuj tę drugą metodę.';
$strMyISAMMaxSortFileSize = 'Maksymalny rozmiar pliku tymczasowego dla sortowania';
$strMyISAMMaxSortFileSizeDesc = 'Maksymalny rozmiar pliku tymczasowego, którego może zostać użyty przy ponownym tworzeniu indeksu MyISAM (podczas operacji REPAIR TABLE, ALTER TABLE lub LOAD DATA INFILE).';
$strMyISAMRecoverOptions = 'Tryb automatycznej naprawy';
$strMyISAMRecoverOptionsDesc = 'Tryb w którym po awarii tabele MyISAM są automatycznie naprawiane; włączany przez opcję startową serwera --myisam-recover.';
$strMyISAMRepairThreads = 'Liczba wątków naprawiających';
$strMyISAMRepairThreadsDesc = 'Wartość większa niż 1 oznacza, że indeksy tabel MyISAM są tworzone współbieżnie (każdy indeks ma swój wątek) podczas naprawy przez proces sortujący.';
$strMyISAMSortBufferSize = 'Rozmiar bufora dla sortowania';
$strMyISAMSortBufferSizeDesc = 'Bufor, który jest alokowany w czasie sortowania indeksów MyISAM podczas operacji REPAIR TABLE albo gdy indeksy są tworzone przez polecenia CREATE INDEX lub ALTER TABLE.';
$strMySQLCharset = 'System kodowania znaków dla MySQL';
$strMySQLConnectionCollation = 'System porównań dla połączenia MySQL';
$strMySQLReloaded = 'MySQL przeładowany.';
$strMySQLSaid = 'MySQL zwrócił komunikat: ';
$strMySQLServerProcess = 'MySQL %pma_s1% uruchomiony na %pma_s2%, użytkownik %pma_s3%';
$strMySQLShowProcess = 'Pokaż procesy';
$strMySQLShowStatus = 'Informacje o stanie serwera MySQL';
$strMySQLShowVars = 'Zmienne systemowe serwera MySQL';

$strName = 'Nazwa';
$strNeedPrimaryKey = 'Należy zdefiniować klucz podstawowy dla tej tabeli.';
$strNext = 'Następne';
$strNo = 'Nie';
$strNoActivity = 'Brak aktywności przez co najmniej %s sekund, proszę zalogować się jeszcze raz';
$strNoDatabases = 'Brak baz danych';
$strNoDatabasesSelected = 'Żadna baza danych nie został wybrana.';
$strNoDescription = 'brak opisu';
$strNoDetailsForEngine = 'Brak szczegółowych informacji o tym mechanizmie składowania';
$strNoDropDatabases = 'Polecenie "DROP DATABASE" jest zablokowane.';
$strNoExplain = 'Pomiń wyjaśnienie SQL';
$strNoFrames = 'phpMyAdmin jest bardziej przyjazny w przeglądarkach <b>obsługujących ramki</b>';
$strNoIndex = 'Brak zdefiniowanego indeksu!';
$strNoIndexPartsDefined = 'Brak zdefiniowanych części indeksu!';
$strNoModification = 'Bez zmian';
$strNoOptions = 'Ten format nie ma żadnych opcji';
$strNoPassword = 'Brak hasła';
$strNoPermission = 'Serwer WWW nie ma praw do zapisu pliku %s.';
$strNoPhp = 'bez kodu PHP';
$strNoPrivileges = 'Brak uprawnień';
$strNoQuery = 'Brak zapytania SQL!';
$strNoRights = 'Brak wystarczających uprawnień!';
$strNoRowsSelected = 'Żaden wiersz nie został zaznaczony';
$strNoSpace = 'Brak miejsca na zapis pliku %s.';
$strNoTablesFound = 'Nie znaleziono tabeli w bazie danych.';
$strNoThemeSupport = 'Brak obsługi motywów graficznych, proszę sprawdzić konfigurację i/lub motywy graficzne w katalogu %s.';
$strNoUsersFound = 'Nie znaleziono użytkownika(ów).';
$strNoValidateSQL = 'Pomiń sprawdzanie poprawności SQL';
$strNone = 'Brak';
$strNotNumber = 'To nie jest liczba!';
$strNotOK = 'błąd';
$strNotSet = 'Tabela <b>%s</b> nie została znaleziona lub nie jest ustawiona w %s';
$strNotValidNumber = ' nie jest poprawnym numerem rekordu!';
$strNull = 'Null';
$strNumSearchResultsInTable = '%s trafień wewnątrz tabeli <i>%s</i>';
$strNumSearchResultsTotal = '<b>W sumie:</b> <i>%s</i> trafień';
$strNumTables = 'Tabele';

$strOK = 'OK';
$strOftenQuotation = 'Znaki cudzysłowu. OPCJONALNIE oznacza, że tylko pola char oraz varchar są zawarte w "cudzysłowach".';
$strOperations = 'Operacje';
$strOperator = 'Operator';
$strOptimizeTable = 'Optymalizuj tabelę';
$strOptionalControls = 'Opcjonalnie. Określ w jaki sposób zapisać lub odczytać znaki specjalne.';
$strOptionally = 'OPCJONALNIE';
$strOr = 'lub';
$strOverhead = 'Nadmiar';
$strOverwriteExisting = 'Nadpisuj istniejące pliki';

$strPHP40203 = 'Używasz PHP w wersji 4.2.3, która ma poważny błąd w obsłudze napisów wielobajtowych (mbstring). Zobacz raport na temat błędów PHP nr 19404. Nie zaleca się używania tej wersji PHP z phpMyAdminem.';
$strPHPVersion = 'Wersja PHP';
$strPageNumber = 'Numer strony:';
$strPagesToBeFlushed = 'Strony do opróżnienia';
$strPaperSize = 'Rozmiar papieru';
$strPartialText = 'Skrócony tekst';
$strPassword = 'Hasło';
$strPasswordChanged = 'Hasło dla %s zostało pomyślnie zmienione.';
$strPasswordEmpty = 'Puste hasło!';
$strPasswordHashing = 'Sposób kodowania haseł';
$strPasswordNotSame = 'Hasła nie są identyczne!';
$strPdfDbSchema = 'Schemat bazy danych "%s" - strona %s';
$strPdfInvalidTblName = 'Tabela "%s" nie istnieje!';
$strPdfNoTables = 'Brak tabel';
$strPerHour = 'na godzinę';
$strPerMinute = 'na minutę';
$strPerSecond = 'na sekundę';
$strPersian = 'Perski';
$strPhoneBook = 'książka telefoniczna';
$strPhp = 'Utwórz kod PHP';
$strPmaDocumentation = 'Dokumentacja phpMyAdmina';
$strPmaUriError = 'Dyrektywa <tt>$cfg[\'PmaAbsoluteUri\']</tt> musi być ustawiona w pliku konfiguracyjnym!';
$strPolish = 'Polski';
$strPortrait = 'Orientacja pionowa';
$strPos1 = 'Początek';
$strPrevious = 'Poprzednie';
$strPrimary = 'Podstawowy';
$strPrimaryKeyHasBeenDropped = 'Klucz podstawowy został usunięty';
$strPrimaryKeyName = 'Nazwą podstawowego klucza musi być... PRIMARY!';
$strPrimaryKeyWarning = '("PRIMARY" <b>musi</b> być nazwą <b>jedynie</b> klucza podstawowego!)';
$strPrint = 'Drukuj';
$strPrintView = 'Widok do druku';
$strPrintViewFull = 'Widok do druku (z pełnymi tekstami)';
$strPrivDescAllPrivileges = 'Wszystkie uprawnienia, oprócz GRANT.';
$strPrivDescAlter = 'Pozwól zmieniać strukturę istniejących tabel.';
$strPrivDescCreateDb = 'Pozwól tworzyć nowe bazy danych i tabele.';
$strPrivDescCreateTbl = 'Pozwól tworzyć nowe tabele.';
$strPrivDescCreateTmpTable = 'Pozwala tworzyć tabele tymczasowe.';
$strPrivDescDelete = 'Pozwól usuwać dane.';
$strPrivDescDropDb = 'Pozwól usuwać bazy danych i tabele.';
$strPrivDescDropTbl = 'Pozwól usuwać tabele.';
$strPrivDescExecute = 'Pozwól uruchamiać zapamiętane procedury; Nie ma żadnych skutków w tej wersji MySQL.';
$strPrivDescFile = 'Pozwól importować i eksportować dane z/do plików.';
$strPrivDescGrant = 'Pozwól dodawać użytkowników i nadawać uprawnienia bez przeładowywania tabeli uprawnień.';
$strPrivDescIndex = 'Pozwól tworzyć i usuwać indeksy.';
$strPrivDescInsert = 'Pozwól wstawiać i zamieniać dane.';
$strPrivDescLockTables = 'Pozwól blokować tabele dla aktualnego wątku.';
$strPrivDescMaxConnections = 'Ogranicz liczbę nowych połączeń, które może otworzyć użytkownik w ciągu godziny.';
$strPrivDescMaxQuestions = 'Ogranicz liczbę zapytań, które może wysłać użytkownik w ciągu godziny.';
$strPrivDescMaxUpdates = 'Ogranicz liczbę poleceń zmieniających jakąkolwiek tabelę lub bazę danych, które może wykonać użytkownik w ciągu godziny.';
$strPrivDescProcess3 = 'Pozwól unicestwiać procesy innych użytkowników.';
$strPrivDescProcess4 = 'Pozwól zobaczyć pełną listę zapytań na liście procesów.';
$strPrivDescReferences = 'Nie ma żadnych skutków w tej wersji MySQL.';
$strPrivDescReload = 'Pozwól przeładowywać ustawienia serwera i opróżniać pamięć podręczną serwera.';
$strPrivDescReplClient = 'Nadaj użytkownikowi prawo, by zapytać gdzie są serwery podrzędne / nadrzędne.';
$strPrivDescReplSlave = 'Potrzebne dla replikacji serwera podrzędnego.';
$strPrivDescSelect = 'Pozwól czytać dane.';
$strPrivDescShowDb = 'Daj dostęp do pełnej listy baz danych.';
$strPrivDescShutdown = 'Pozwól zamknąć serwer.';
$strPrivDescSuper = 'Pozwól na połączenie, nawet jeśli osiągnięta została maksymalna ilość połączeń; Wymagane dla większość operacji administracyjnych, takich jak ustawianie zmiennych globalnych czy unicestwianie wątków innych użytkowników.';
$strPrivDescUpdate = 'Pozwól zmieniać dane.';
$strPrivDescUsage = 'Brak uprawnień.';
$strPrivileges = 'Uprawnienia';
$strPrivilegesReloaded = 'Uprawnienia zostały pomyślnie przeładowane.';
$strProcesslist = 'Lista procesów';
$strPutColNames = 'Umieść nazwy pól w pierwszym rekordzie';

$strQBE = 'Zapytanie przez przykład';
$strQBEDel = 'Usuń';
$strQBEIns = 'Wstaw';
$strQueryFrame = 'Okienko zapytania';
$strQueryOnDb = 'Zapytanie SQL dla bazy danych <b>%s</b>:';
$strQuerySQLHistory = 'Historia SQL';
$strQueryStatistics = '<b>Statystyki zapytań</b>: Od rozpoczęcia jego pracy, do serwera zostało wysłanych %s zapytań.';
$strQueryTime = 'Wykonanie zapytania trwało %01.4f sekund(y)';
$strQueryType = 'Rodzaj zapytania';
$strQueryWindowLock = 'Nie nadpisuj tego zapytania spoza okna';

$strReType = 'Ponownie';
$strReadRequests = 'Żądań odczytu';
$strReceived = 'Otrzymane';
$strRecords = 'Rekordy';
$strReferentialIntegrity = 'Sprawdź spójność powiązań:';
$strRefresh = 'Odśwież';
$strRelationNotWorking = 'Dodatkowe możliwości pracy z połączonymi tabelami zostały wyłączone. Aby dowiedzieć się, dlaczego - kliknij %stutaj%s.';
$strRelationView = 'Widok relacyjny';
$strRelationalSchema = 'Schemat relacyjny';
$strRelations = 'Relacje';
$strRelationsForTable = 'RELACJE TABELI';
$strReloadFailed = 'Przeładowanie MySQL nie powiodło się.';
$strReloadMySQL = 'Przeładuj MySQL';
$strReloadingThePrivileges = 'Przeładuj uprawnienia';
$strRemoveSelectedUsers = 'Usuń zaznaczonych użytkowników';
$strRenameDatabaseOK = 'Baza danych %s ma nazwę zmienioną na %s';
$strRenameTable = 'Zmień nazwę tabeli na';
$strRenameTableOK = 'Tabela %s ma nazwę zmienioną na %s';
$strRepairTable = 'Napraw tabelę';
$strReplace = 'Zamiana';
$strReplaceNULLBy = 'Zamiana NULL na';
$strReplaceTable = 'Zamiana danych tabeli z plikiem';
$strReset = 'Reset';
$strResourceLimits = 'Ograniczenia zasobów';
$strRevoke = 'Cofnij';
$strRevokeAndDelete = 'Cofnij wszystkie aktywne uprawnienia użytkownikom, a następnie usuń ich.';
$strRevokeAndDeleteDescr = 'Nim uprawnienia zostaną przeładowane, użytkownicy nadal będą mieli uprawnienie USAGE.';
$strRevokeMessage = 'Uprawnienia dla %s zostały cofnięte';
$strRomanian = 'Rumuński';
$strRowLength = 'Długość rekordu';
$strRowSize = ' Rozmiar rekordu ';
$strRows = 'Rekordów';
$strRowsFrom = 'rekordów począwszy od';
$strRowsModeFlippedHorizontal = 'poziomo (obrócone nagłówki)';
$strRowsModeHorizontal = 'poziomo';
$strRowsModeOptions = 'w trybie %s powtórz nagłówki po %s komórkach';
$strRowsModeVertical = 'pionowo';
$strRowsStatistic = 'Statystyka rekordów';
$strRunQuery = 'Wykonaj zapytania';
$strRunSQLQuery = 'Wykonanie zapytania/zapytań SQL do bazy danych %s';
$strRunning = 'uruchomiony na %s';
$strRussian = 'Rosyjski';

$strSQL = 'SQL';
$strSQLExportCompatibility = 'Kompatybilność eksportu SQL';
$strSQLExportType = 'Rodzaj eksportu';
$strSQLOptions = 'Opcje SQL';
$strSQLParserBugMessage = 'Istnieje szansa, że właśnie znalazłeś błąd w analizatorze składni SQL. Zbadaj bliżej swoje zapytanie i sprawdź, czy cudzysłowy są poprawne i dobrze sparowane. Inną możliwą przyczyną niepowodzenia może być to, że wysyłasz plik ze znakami binarnymi poza obszarem tekstu ujętego w cudzysłowy. Możesz również sprawdzić swoje zapytanie SQL poprzez linię poleceń MySQL. W znalezieniu przyczyny problemu może pomóc także - jeśli się pojawi - poniższy opis błędu serwera MySQL. Jeśli nadam masz problemy lub analizator składni zgłasza usterkę a linia poleceń - nie, ogranicz sekwencję zapytań SQL do pojedynczego, które powoduje problemy i zgłosić błąd, dołączając fragment danych zawarty w poniższej sekcji TNIJ:';
$strSQLParserUserError = 'Wygląda na to, że w twoim zapytaniu SQL jest błąd. W znalezieniu przyczyny problemu może pomóc także - jeśli się pojawi - poniższy opis błędu serwera MySQL.';
$strSQLQuery = 'zapytanie SQL';
$strSQLResult = 'Rezultat SQL';
$strSQPBugInvalidIdentifer = 'Nieprawidłowy identyfikator';
$strSQPBugUnclosedQuote = 'Niezamknięty cudzysłów';
$strSQPBugUnknownPunctuation = 'Nieznany znak przestankowy';
$strSave = 'Zachowaj';
$strSaveOnServer = 'Zapisz na serwerze w katalogu %s';
$strScaleFactorSmall = 'Współczynnik skali jest za mały, by schemat zmieścił się na jednej stronie';
$strSearch = 'Szukaj';
$strSearchFormTitle = 'Szukaj w bazie danych';
$strSearchInTables = 'Wewnątrz tabel(i):';
$strSearchNeedle = 'Szukane słowa lub wartości (symbol wieloznaczny: "%"):';
$strSearchOption1 = 'przynajmniej jedno ze słów';
$strSearchOption2 = 'wszystkie słowa';
$strSearchOption3 = 'cała fraza';
$strSearchOption4 = 'wyrażenie regularne';
$strSearchResultsFor = 'Szukaj w rezultatach dla "<i>%s</i>" %s:';
$strSearchType = 'Znajdź:';
$strSecretRequired = 'Plik konfiguracyjny wymaga teraz tajnej frazy kodującej (blowfish_secret).';
$strSelectADb = 'Proszę wybrać bazę danych';
$strSelectAll = 'Zaznacz wszystkie';
$strSelectBinaryLog = 'Wybierz dziennik binary do podglądu';
$strSelectFields = 'Wybór pól (co najmniej jedno):';
$strSelectNumRows = 'w zapytaniu';
$strSelectTables = 'Wybierz tabele';
$strSend = 'Zapisz jako plik';
$strSent = 'Wysłane';
$strServer = 'Serwer';
$strServerChoice = 'Wybór serwera';
$strServerNotResponding = 'Serwer nie odpowiada';
$strServerStatus = 'Informacje o działaniu serwera';
$strServerStatusUptime = 'Serwer MySQL działa przez %s. Początek pracy: %s.';
$strServerTabProcesslist = 'Procesy';
$strServerTabVariables = 'Zmienne';
$strServerTrafficNotes = '<b>Ruch na serwerze</b>: Poniższe tabele pokazują statystyki ruchu na tym serwerze MySQL od rozpoczęcia jego pracy.';
$strServerVars = 'Zmienne i ustawienia serwera';
$strServerVersion = 'Wersja serwera';
$strSessionValue = 'Wartość sesji';
$strSetEnumVal = 'Jeżeli pole jest typu "ENUM" lub "SET", wartości wprowadza się w formacie: \'a\',\'b\',\'c\'...<br />Jeżeli potrzeba wprowadzić odwrotny ukośnik ("\") lub apostrof ("\'"), należy je poprzedzić odwrotnym ukośnikiem (np.: \'\\\\xyz\' lub \'a\\\'b\').';
$strShow = 'Pokaż';
$strShowAll = 'Pokaż wszystko';
$strShowColor = 'Pokaż kolor';
$strShowDatadictAs = 'Format słownika danych';
$strShowFullQueries = 'Pokaż pełne zapytania';
$strShowGrid = 'Pokaż siatkę';
$strShowPHPInfo = 'Informacje o PHP';
$strShowTableDimension = 'Pokaż wymiary tabel';
$strShowTables = 'Pokaż tabele';
$strShowThisQuery = ' Wywołaj ponownie zapytanie ';
$strShowingRecords = 'Pokaż rekordy ';
$strSimplifiedChinese = 'Chiński uproszczony';
$strSingly = '(pojedynczo)';
$strSize = 'Rozmiar';
$strSlovak = 'Słowacki';
$strSlovenian = 'Słoweński';
$strSocketProblem = '(lub gniazdo lokalnego serwera MySQL server\'s nie jest skonfigurowane poprawnie)';
$strSort = 'Sortuj';
$strSortByKey = 'Sortuj wg klucza';
$strSpaceUsage = 'Wykorzystanie przestrzeni';
$strSpanish = 'Hiszpański';
$strSplitWordsWithSpace = 'Słowa są rozdzielane znakiem spacji (" ").';
$strStatCheckTime = 'Ostatnie sprawdzenie';
$strStatCreateTime = 'Utworzenie';
$strStatUpdateTime = 'Ostatnia aktualizacja';
$strStatement = 'Cecha';
$strStatus = 'Status';
$strStorageEngine = 'Mechanizm składowania';
$strStorageEngines = 'Mechanizmy składowania';
$strStrucCSV = 'Dane CSV';
$strStrucData = 'Struktura i dane';
$strStrucDrop = 'Dodaj DROP TABLE';
$strStrucExcelCSV = 'CSV dla MS Excel';
$strStrucNativeExcel = 'Dane w formacie macierzystym MS Excela';
$strStrucOnly = 'Tylko struktura';
$strStructPropose = 'Analiza zawartości';
$strStructure = 'Struktura';
$strSubmit = 'Wyślij';
$strSuccess = 'Zapytanie SQL zostało wykonane pomyślnie';
$strSum = 'Suma';
$strSwedish = 'Szwedzki';
$strSwitchToDatabase = 'Przełącz do skopiowanej bazy danych';
$strSwitchToTable = 'Przełącz na skopiowaną tabelę';

$strTable = 'Tabela';
$strTableComments = 'Komentarze tabeli';
$strTableEmpty = 'Brak nazwy tabeli!';
$strTableHasBeenDropped = 'Tabela %s została usunięta';
$strTableHasBeenEmptied = 'Tabela %s została opróżniona';
$strTableHasBeenFlushed = 'Tabela %s została przeładowana';
$strTableMaintenance = 'Zarządzanie tabelą';
$strTableOfContents = 'Spis treści';
$strTableOptions = 'Opcje tabeli';
$strTableStructure = 'Struktura tabeli dla ';
$strTableType = 'Typ tabeli';
$strTables = '%s tabel(a)';
$strTakeIt = 'użyj';
$strTblPrivileges = 'Uprawnienia specyficzne dla tabel';
$strTextAreaLength = ' To pole może nie dać się edytować<br /> z powodu swojej długości ';
$strThai = 'Tajski';
$strTheContent = 'Zawartość pliku została dołączona.';
$strTheContents = 'Zawartość pliku zastąpiła dane wybranej tabeli, których podstawowy lub jednoznaczny klucz był identyczny.';
$strTheTerminator = 'Znak rozdzielający pola.';
$strTheme = 'Motyw graficzny / styl';
$strThisHost = 'Ten host';
$strThisNotDirectory = 'To nie był katalog';
$strThreadSuccessfullyKilled = 'Wątek %s został pomyślnie unicestwiony.';
$strTime = 'Czas';
$strToggleScratchboard = 'włącz / wyłącz scratchboard';
$strTotal = 'wszystkich';
$strTotalUC = 'Sumarycznie';
$strTraditionalChinese = 'Chiński tradycyjny';
$strTraditionalSpanish = 'Tradycyjny hiszpański';
$strTraffic = 'Ruch';
$strTransformation_application_octetstream__download = 'Wyświetla link do ściągnięcia binarnych danych z tego pola. Pierwsza opcja to nazwa pliku binarnego. Drugą opcją jest możliwa nazwa pola zawierającego nazwę pliku. Jeżeli dana jest druga opcja, pierwsza musi być pustym napisem';
$strTransformation_image_jpeg__inline = 'Wyświetla klikalną miniaturkę; opcje: szerokość,wysokość w pikselach (oryginalne proporcje zostaną zachowane)';
$strTransformation_image_jpeg__link = 'Wyświetla link do tego obrazu (bezpośrednie ściągnięcie bloba).';
$strTransformation_image_png__inline = 'Zobacz image/jpeg: inline';
$strTransformation_text_plain__dateformat = 'Bierze pole TIME, TIMESTAMP lub DATETIME i formatuje je używając lokalnego formatu daty. Pierwsza opcja to liczba godzin, jaka zostanie dodana do daty (domyślnie: 0). Druga opcja to inny format daty, zgodny z parametrami dostępnymi dla funkcji PHP strftime().';
$strTransformation_text_plain__external = 'TYLKO LINUX: Uruchamia zewnętrzną aplikację i przekazuje dane pól na standardowe wejście. Zwraca standardowe wyjście tej aplikacji. Domyślnie jest to Tidy, którzy porządkuje kod HTML. Ze względu na bezpieczeństwo, musisz ręcznie zmodyfikować plik libraries/transformations/text_plain__external.inc.php i wstawić narzędzie, na którego uruchamianie pozwalasz. Pierwszą opcją jest liczba programów, których chcesz użyć, a drugą są parametry programu. Jeżeli trzeci parametr jest ustawiony na 1, zostanie dokonana konwersja wyjścia poprzez użycie htmlspecialchars() (Domyślną wartością jest 1). Jeżeli czwarty parametr został ustawiony na 1, zawartość komórki nie będzie zawijana, tak że całe wyjście zostanie pokazane bez zmian formatu (domyślną wartością jest 1)';
$strTransformation_text_plain__formatted = 'Zachowuje oryginalne formatowanie pola. Neutralizowanie znaków niespecjalnych nie jest dokonywane.';
$strTransformation_text_plain__imagelink = 'Wyświetla obrazek i link, pole zawiera nazwę pliku; pierwszą opcję jest prefiks, taki jak "http://domena.com/", drugą opcją jest szerokość w pikselach, trzecią opcją jest wysokość.';
$strTransformation_text_plain__link = 'Wyświetla link, pole zawiera nazwę pliku; pierwsza opcja to prefiks, taki jak "http://domena.com/", druga opcja to tytuł linku.';
$strTransformation_text_plain__substr = 'Pokazuje jedynie część napisu. Pierwsza opcja to offset, od którego ma zacząć się wyświetlanie tekstu (domyślnie 0). Druga opcja to ilość zwracanego tekstu. Jeżeli jest pusta, zwracany jest cały pozostały tekst. Trzecia opcja określa jakie znaki zostaną dodane do wyjścia, jeżeli zwracany jest część napisu (domyślnie: ...) .';
$strTruncateQueries = 'Ucinaj wyświetlane zapytania';
$strTurkish = 'Turecki';
$strType = 'Typ';

$strUkrainian = 'Ukraiński';
$strUncheckAll = 'Odznacz wszystkie';
$strUnicode = 'Unikod';
$strUnique = 'Jednoznaczny';
$strUnknown = 'nieznany';
$strUnselectAll = 'Odznacz wszystkie';
$strUpdComTab = 'Informacje o tym, jak zaktualizować tabelę Column_comments znajdują się w dokumentacji';
$strUpdatePrivMessage = 'Uaktualniłeś uprawnienia dla %s.';
$strUpdateProfileMessage = 'Profil został uaktualniony.';
$strUpdateQuery = 'Zmień zapytanie';
$strUpgrade = 'Poleca się aktualizację do %s w wersji %s lub późniejszej.';
$strUsage = 'Wykorzystanie';
$strUseBackquotes = 'Użyj cudzysłowów z nazwami tabel i pól';
$strUseHostTable = 'Użyj tabeli hostów';
$strUseTabKey = 'Klawisz TAB przemieszcza pomiędzy wartościami, CTRL+strzałka przenosi w dowolne miejsce';
$strUseTables = 'Użyj tabel';
$strUseTextField = 'Użyj pola tekstowego';
$strUseThisValue = 'Użyj tej wartości';
$strUser = 'Użytkownik';
$strUserAlreadyExists = 'Użytkownik %s już istnieje!';
$strUserEmpty = 'Brak nazwy użytkownika!';
$strUserName = 'Nazwa użytkownika';
$strUserNotFound = 'Wybrany użytkownik nie został znaleziony w tabeli uprawnień.';
$strUserOverview = 'Opis użytkownika';
$strUsersDeleted = 'Wybrani użytkownicy zostali pomyślnie usunięci.';
$strUsersHavingAccessToDb = 'Użytkownicy mający dostęp do &quot;%s&quot;';

$strValidateSQL = 'Sprawdź proprawność SQL';
$strValidatorError = 'Analizator składni SQL nie mógł zostać zainicjowany. Sprawdź, czy zainstalowane są niezbędne rozszerzenia php, tak jak zostało to opisane w %sdokumentacji%s.';
$strValue = 'Wartość';
$strVar = 'Zmienna';
$strVersionInformation = 'Informacja o wersji';
$strView = 'Perspektywa';
$strViewDump = 'Zrzut tabeli';
$strViewDumpDB = 'Zrzut bazy danych';
$strViewDumpDatabases = 'Zrzut baz danych';
$strViewHasBeenDropped = 'Perspektywa %s została usunięta';

$strWebServerUploadDirectory = 'katalog serwera www dla uploadu';
$strWebServerUploadDirectoryError = 'Katalog ustalony dla uploadu jest nieosiągalny';
$strWelcome = 'Witamy w %s';
$strWestEuropean = 'Zachodnioeuropejski';
$strWildcard = 'znak wieloznaczny';
$strWindowNotFound = 'Docelowe okno przeglądarki nie mogło być zaktualizowane. Być może okno-rodzic zostało zamknięte lub przeglądarka, uwzględniając ustawienia bezpieczeństwa, blokuje aktualizacje pomiędzy oknami';
$strWithChecked = 'Zaznaczone:';
$strWriteRequests = 'Żądań zapisu';
$strWritingCommentNotPossible = 'Zapisanie komentarza nie jest możliwe';
$strWritingRelationNotPossible = 'Zapisanie relacji nie jest możliwe';
$strWrongUser = 'Błędne pola użytkownik/hasło. Brak dostępu.';

$strXML = 'XML';

$strYes = 'Tak';

$strZeroRemovesTheLimit = 'Uwaga: Ustawienie tych opcji na 0 (zero) usuwa ograniczenie.';
$strZip = '".zip"';

$strPrivDescCreateView = 'Allows creating new views.';  //to translate
$strPrivDescAlterDb = 'Allows altering the structure of existing tables as well as changing the default charset and collation of databases.';  //to translate
$strPrivDescCreateUser = 'Allows creating, dropping and renaming unser accounts.';  //to translate
$strPrivDescCreateRoutine = 'Allows creating stored routines.';  //to translate
$strPrivDescAlterRoutine = 'Allows altering and dropping stored routines.';  //to translate
$strRoutines = 'Routines';  //to translate
$strPrivDescShowView = 'Allows performing SHOW CREATE VIEW queries.';  //to translate
$strPrivDescExecute5 = 'Allows executing stored routines.';  //to translate
$strCreateDatabaseBeforeCopying = 'CREATE DATABASE before copying';  //to translate
$strGeneratePassword = 'Generate Password';  //to translate
$strGenerate = 'Generate';  //to translate
$strCopy = 'Copy';  //to translate
?>
